# This must be a valid folder name, otherwise backups will be put directly into the profile folder
backupsFolderName=Backups

# Days of the week (these are used in folder names so must not contain invalid chars)
dayOfWeek.0=Vas\u00E1rnap
dayOfWeek.1=H\u00E9tf\u0151
dayOfWeek.2=Kedd
dayOfWeek.3=Szerda
dayOfWeek.4=Cs\u00FCt\u00F6rt\u00F6k
dayOfWeek.5=P\u00E9ntek
dayOfWeek.6=Szombat

# Backup types
bookmarks=K\u00F6nyvjelz\u0151k
history=El\u0151zm\u00E9nyek
frmHistory=\u0170rlapadatok
passwords=Jelszavak
cookies=S\u00FCtik
searchEngines=Keres\u0151szolg\u00E1ltat\u00E1sok
persDict=Szem\u00E9lyes mapp\u00E1k
perms=Enged\u00E9lyek
dlHistory=Let\u00F6lt\u00E9si el\u0151zm\u00E9nyek
fileTypes=F\u00E1jlt\u00EDpusok
security=Biztons\u00E1gi adatb\u00E1zis
layout=Ablakelrendez\u00E9s
prefs=Be\u00E1ll\u00EDt\u00E1sok
userFiles=Felhaszn\u00E1l\u00F3i f\u00E1jlok

# The prompt used in the Custom location folder picker
selectBackupFolder=V\u00E1lassza ki a ment\u00E9s mapp\u00E1j\u00E1t:

# The tooltip for the checkboxes in the Additional Files section (e.g. "Backs up: history.dat")
backsUp=Ment\u00E9s: %S
